PHP  
 PHP_5_6
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/xml/tests/bug32001.phpt

Script

<?php
require_once("skipif.inc");
if (!
extension_loaded('iconv')) die ("skip iconv extension not available");
if (
ICONV_IMPL == 'glibc' && version_compare(ICONV_VERSION'2.12''<='))
    die(
"skip iconv of glibc <= 2.12 is buggy");
?>

Reason

iconv of glibc <= 2.12 is buggy

 

Generated at Mon, 27 Nov 2017 05:04:32 +0000 (18 days ago)

Copyright © 2005-2017 The PHP Group
All rights reserved.